#stacks_in_345{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_345 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_345 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_345 .c+.c .count{margin-left: 4pxpx;}
#stacks_in_345.s3 .c.s2_3 .count,#stacks_in_345.s4 .c.s2_4 .count,#stacks_in_345.s4 .c.s3_4 .count{ margin-left: %(4px >> 1)%px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_345.s2 .c.s1_2 .c-pad,#stacks_in_345.s3 .c.s1_3 .c-pad,#stacks_in_345.s4 .c.s1_4 .c-pad{padding: 0 4pxpx 0 0;}
#stacks_in_345.s3 .c.s2_3 .c-pad,#stacks_in_345.s4 .c.s2_4 .c-pad,#stacks_in_345.s4 .c.s3_4 .c-pad{ padding: 0 %(4px >> 1)%px;}
#stacks_in_345.s2 .c.s2_2 .c-pad,#stacks_in_345.s3 .c.s3_3 .c-pad,#stacks_in_345.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_345 .c+.c .count,
	#stacks_in_345.s3 .c.s2_3 .count,
	#stacks_in_345.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_345 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_345 .c:first-child,#stacks_in_345.s4 .c.s1_4,#stacks_in_345.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_345 .c:last-child,#stacks_in_345.s4 .c.s3_4,#stacks_in_345.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_345.s2 .c-pad,#stacks_in_345.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_345.s4 .c.s2_4 .count,
	#stacks_in_345.s4 .c.s4_4 .count{ margin-left: 4pxpx;}
	#stacks_in_345.s4 .c {width: 49.2%;}
	#stacks_in_345.s4 .c.s1_4 .c-pad,#stacks_in_345.s4 .c.s3_4 .c-pad{ padding: 0 4pxpx 0 0;}
	#stacks_in_345.s4 .c.s2_4 .c-pad,#stacks_in_345.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_345 .count{ margin-left: 0 !important;}
	#stacks_in_345 .c .c-pad{padding: 0 !important;}
	#stacks_in_345.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_out_349 {
	width: 250px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_357 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_357 .theDivider1,
#simpleDivider_stacks_in_357 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_357 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_357.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
#simpleDivider_stacks_in_357.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_357 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_357.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_357.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_357.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_357.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_326{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_326 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_326 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_326 .c+.c .count{margin-left: 4pxpx;}
#stacks_in_326.s3 .c.s2_3 .count,#stacks_in_326.s4 .c.s2_4 .count,#stacks_in_326.s4 .c.s3_4 .count{ margin-left: %(4px >> 1)%px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_326.s2 .c.s1_2 .c-pad,#stacks_in_326.s3 .c.s1_3 .c-pad,#stacks_in_326.s4 .c.s1_4 .c-pad{padding: 0 4pxpx 0 0;}
#stacks_in_326.s3 .c.s2_3 .c-pad,#stacks_in_326.s4 .c.s2_4 .c-pad,#stacks_in_326.s4 .c.s3_4 .c-pad{ padding: 0 %(4px >> 1)%px;}
#stacks_in_326.s2 .c.s2_2 .c-pad,#stacks_in_326.s3 .c.s3_3 .c-pad,#stacks_in_326.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_326 .c+.c .count,
	#stacks_in_326.s3 .c.s2_3 .count,
	#stacks_in_326.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_326 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_326 .c:first-child,#stacks_in_326.s4 .c.s1_4,#stacks_in_326.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_326 .c:last-child,#stacks_in_326.s4 .c.s3_4,#stacks_in_326.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_326.s2 .c-pad,#stacks_in_326.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_326.s4 .c.s2_4 .count,
	#stacks_in_326.s4 .c.s4_4 .count{ margin-left: 4pxpx;}
	#stacks_in_326.s4 .c {width: 49.2%;}
	#stacks_in_326.s4 .c.s1_4 .c-pad,#stacks_in_326.s4 .c.s3_4 .c-pad{ padding: 0 4pxpx 0 0;}
	#stacks_in_326.s4 .c.s2_4 .c-pad,#stacks_in_326.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_326 .count{ margin-left: 0 !important;}
	#stacks_in_326 .c .c-pad{padding: 0 !important;}
	#stacks_in_326.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_358 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_358 .stacks_right {
	float:right;
	width:49%;
}
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_384 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_384 .stacks_right {
	float:right;
	width:49%;
}/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_327 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_327 .theDivider1,
#simpleDivider_stacks_in_327 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_327 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_327.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_327.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_327 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_327.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_327.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_327.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_327.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_328{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_328 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_328 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_328 .c+.c .count{margin-left: 4pxpx;}
#stacks_in_328.s3 .c.s2_3 .count,#stacks_in_328.s4 .c.s2_4 .count,#stacks_in_328.s4 .c.s3_4 .count{ margin-left: %(4px >> 1)%px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_328.s2 .c.s1_2 .c-pad,#stacks_in_328.s3 .c.s1_3 .c-pad,#stacks_in_328.s4 .c.s1_4 .c-pad{padding: 0 4pxpx 0 0;}
#stacks_in_328.s3 .c.s2_3 .c-pad,#stacks_in_328.s4 .c.s2_4 .c-pad,#stacks_in_328.s4 .c.s3_4 .c-pad{ padding: 0 %(4px >> 1)%px;}
#stacks_in_328.s2 .c.s2_2 .c-pad,#stacks_in_328.s3 .c.s3_3 .c-pad,#stacks_in_328.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_328 .c+.c .count,
	#stacks_in_328.s3 .c.s2_3 .count,
	#stacks_in_328.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_328 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_328 .c:first-child,#stacks_in_328.s4 .c.s1_4,#stacks_in_328.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_328 .c:last-child,#stacks_in_328.s4 .c.s3_4,#stacks_in_328.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_328.s2 .c-pad,#stacks_in_328.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_328.s4 .c.s2_4 .count,
	#stacks_in_328.s4 .c.s4_4 .count{ margin-left: 4pxpx;}
	#stacks_in_328.s4 .c {width: 49.2%;}
	#stacks_in_328.s4 .c.s1_4 .c-pad,#stacks_in_328.s4 .c.s3_4 .c-pad{ padding: 0 4pxpx 0 0;}
	#stacks_in_328.s4 .c.s2_4 .c-pad,#stacks_in_328.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_328 .count{ margin-left: 0 !important;}
	#stacks_in_328 .c .c-pad{padding: 0 !important;}
	#stacks_in_328.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_out_395 {
	width: 250px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_400 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_400 .theDivider1,
#simpleDivider_stacks_in_400 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_400 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_400.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
#simpleDivider_stacks_in_400.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_400 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_400.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_400.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_400.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_400.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_329 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_329 .theDivider1,
#simpleDivider_stacks_in_329 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_329 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_329.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_329.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_329 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_329.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_329.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_329.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_329.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_330{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_330 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_330 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_330 .c+.c .count{margin-left: 4pxpx;}
#stacks_in_330.s3 .c.s2_3 .count,#stacks_in_330.s4 .c.s2_4 .count,#stacks_in_330.s4 .c.s3_4 .count{ margin-left: %(4px >> 1)%px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_330.s2 .c.s1_2 .c-pad,#stacks_in_330.s3 .c.s1_3 .c-pad,#stacks_in_330.s4 .c.s1_4 .c-pad{padding: 0 4pxpx 0 0;}
#stacks_in_330.s3 .c.s2_3 .c-pad,#stacks_in_330.s4 .c.s2_4 .c-pad,#stacks_in_330.s4 .c.s3_4 .c-pad{ padding: 0 %(4px >> 1)%px;}
#stacks_in_330.s2 .c.s2_2 .c-pad,#stacks_in_330.s3 .c.s3_3 .c-pad,#stacks_in_330.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_330 .c+.c .count,
	#stacks_in_330.s3 .c.s2_3 .count,
	#stacks_in_330.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_330 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_330 .c:first-child,#stacks_in_330.s4 .c.s1_4,#stacks_in_330.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_330 .c:last-child,#stacks_in_330.s4 .c.s3_4,#stacks_in_330.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_330.s2 .c-pad,#stacks_in_330.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_330.s4 .c.s2_4 .count,
	#stacks_in_330.s4 .c.s4_4 .count{ margin-left: 4pxpx;}
	#stacks_in_330.s4 .c {width: 49.2%;}
	#stacks_in_330.s4 .c.s1_4 .c-pad,#stacks_in_330.s4 .c.s3_4 .c-pad{ padding: 0 4pxpx 0 0;}
	#stacks_in_330.s4 .c.s2_4 .c-pad,#stacks_in_330.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_330 .count{ margin-left: 0 !important;}
	#stacks_in_330 .c .c-pad{padding: 0 !important;}
	#stacks_in_330.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_412 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_412 .theDivider1,
#simpleDivider_stacks_in_412 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_412 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_412.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
#simpleDivider_stacks_in_412.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_412 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_412.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_412.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_412.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_412.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_331 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_331 .theDivider1,
#simpleDivider_stacks_in_331 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_331 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_331.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_331.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_331 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_331.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_331.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_331.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_331.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_332 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_332 .theDivider1,
#simpleDivider_stacks_in_332 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_332 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_332.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_332.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_332 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_332.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_332.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_332.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_332.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_333{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_333 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_333 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_333 .c+.c .count{margin-left: 4pxpx;}
#stacks_in_333.s3 .c.s2_3 .count,#stacks_in_333.s4 .c.s2_4 .count,#stacks_in_333.s4 .c.s3_4 .count{ margin-left: %(4px >> 1)%px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_333.s2 .c.s1_2 .c-pad,#stacks_in_333.s3 .c.s1_3 .c-pad,#stacks_in_333.s4 .c.s1_4 .c-pad{padding: 0 4pxpx 0 0;}
#stacks_in_333.s3 .c.s2_3 .c-pad,#stacks_in_333.s4 .c.s2_4 .c-pad,#stacks_in_333.s4 .c.s3_4 .c-pad{ padding: 0 %(4px >> 1)%px;}
#stacks_in_333.s2 .c.s2_2 .c-pad,#stacks_in_333.s3 .c.s3_3 .c-pad,#stacks_in_333.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_333 .c+.c .count,
	#stacks_in_333.s3 .c.s2_3 .count,
	#stacks_in_333.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_333 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_333 .c:first-child,#stacks_in_333.s4 .c.s1_4,#stacks_in_333.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_333 .c:last-child,#stacks_in_333.s4 .c.s3_4,#stacks_in_333.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_333.s2 .c-pad,#stacks_in_333.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_333.s4 .c.s2_4 .count,
	#stacks_in_333.s4 .c.s4_4 .count{ margin-left: 4pxpx;}
	#stacks_in_333.s4 .c {width: 49.2%;}
	#stacks_in_333.s4 .c.s1_4 .c-pad,#stacks_in_333.s4 .c.s3_4 .c-pad{ padding: 0 4pxpx 0 0;}
	#stacks_in_333.s4 .c.s2_4 .c-pad,#stacks_in_333.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_333 .count{ margin-left: 0 !important;}
	#stacks_in_333 .c .c-pad{padding: 0 !important;}
	#stacks_in_333.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_334 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_334 .theDivider1,
#simpleDivider_stacks_in_334 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_334 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_334.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_334.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_334 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_334.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_334.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_334.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_334.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_335{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_335 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_335 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_335 .c+.c .count{margin-left: 4pxpx;}
#stacks_in_335.s3 .c.s2_3 .count,#stacks_in_335.s4 .c.s2_4 .count,#stacks_in_335.s4 .c.s3_4 .count{ margin-left: %(4px >> 1)%px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_335.s2 .c.s1_2 .c-pad,#stacks_in_335.s3 .c.s1_3 .c-pad,#stacks_in_335.s4 .c.s1_4 .c-pad{padding: 0 4pxpx 0 0;}
#stacks_in_335.s3 .c.s2_3 .c-pad,#stacks_in_335.s4 .c.s2_4 .c-pad,#stacks_in_335.s4 .c.s3_4 .c-pad{ padding: 0 %(4px >> 1)%px;}
#stacks_in_335.s2 .c.s2_2 .c-pad,#stacks_in_335.s3 .c.s3_3 .c-pad,#stacks_in_335.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_335 .c+.c .count,
	#stacks_in_335.s3 .c.s2_3 .count,
	#stacks_in_335.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_335 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_335 .c:first-child,#stacks_in_335.s4 .c.s1_4,#stacks_in_335.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_335 .c:last-child,#stacks_in_335.s4 .c.s3_4,#stacks_in_335.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_335.s2 .c-pad,#stacks_in_335.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_335.s4 .c.s2_4 .count,
	#stacks_in_335.s4 .c.s4_4 .count{ margin-left: 4pxpx;}
	#stacks_in_335.s4 .c {width: 49.2%;}
	#stacks_in_335.s4 .c.s1_4 .c-pad,#stacks_in_335.s4 .c.s3_4 .c-pad{ padding: 0 4pxpx 0 0;}
	#stacks_in_335.s4 .c.s2_4 .c-pad,#stacks_in_335.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_335 .count{ margin-left: 0 !important;}
	#stacks_in_335 .c .c-pad{padding: 0 !important;}
	#stacks_in_335.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_336 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_336 .theDivider1,
#simpleDivider_stacks_in_336 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_336 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_336.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_336.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_336 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_336.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_336.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_336.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_336.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_337{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_337 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_337 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_337 .c+.c .count{margin-left: 4pxpx;}
#stacks_in_337.s3 .c.s2_3 .count,#stacks_in_337.s4 .c.s2_4 .count,#stacks_in_337.s4 .c.s3_4 .count{ margin-left: %(4px >> 1)%px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_337.s2 .c.s1_2 .c-pad,#stacks_in_337.s3 .c.s1_3 .c-pad,#stacks_in_337.s4 .c.s1_4 .c-pad{padding: 0 4pxpx 0 0;}
#stacks_in_337.s3 .c.s2_3 .c-pad,#stacks_in_337.s4 .c.s2_4 .c-pad,#stacks_in_337.s4 .c.s3_4 .c-pad{ padding: 0 %(4px >> 1)%px;}
#stacks_in_337.s2 .c.s2_2 .c-pad,#stacks_in_337.s3 .c.s3_3 .c-pad,#stacks_in_337.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_337 .c+.c .count,
	#stacks_in_337.s3 .c.s2_3 .count,
	#stacks_in_337.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_337 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_337 .c:first-child,#stacks_in_337.s4 .c.s1_4,#stacks_in_337.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_337 .c:last-child,#stacks_in_337.s4 .c.s3_4,#stacks_in_337.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_337.s2 .c-pad,#stacks_in_337.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_337.s4 .c.s2_4 .count,
	#stacks_in_337.s4 .c.s4_4 .count{ margin-left: 4pxpx;}
	#stacks_in_337.s4 .c {width: 49.2%;}
	#stacks_in_337.s4 .c.s1_4 .c-pad,#stacks_in_337.s4 .c.s3_4 .c-pad{ padding: 0 4pxpx 0 0;}
	#stacks_in_337.s4 .c.s2_4 .c-pad,#stacks_in_337.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4pxpx;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_337 .count{ margin-left: 0 !important;}
	#stacks_in_337 .c .c-pad{padding: 0 !important;}
	#stacks_in_337.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_453 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_453 .theDivider1,
#simpleDivider_stacks_in_453 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_453 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_453.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
#simpleDivider_stacks_in_453.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_453 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_453.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_453.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_453.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_453.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_338 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_338 .theDivider1,
#simpleDivider_stacks_in_338 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_338 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_338.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_338.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_338 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_338.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_338.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_338.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_338.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Stats stack CSS code */.stacks_in_340stats, .stacks_in_340pagetitle{	display: none;}.stacks_in_340instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_340instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */